CREATE TABLE iby_accttype (
    ACCTTYPEID               NUMBER(18, 0) ,
    ACCTTYPE                 VARCHAR2(120) ,
    INSTRTYPE                VARCHAR2(120) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SECURITY_GROUP_ID        NUMBER        ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ACCTTYPEID               NUMBER(18, 0) ,
    ACCTTYPE                 VARCHAR2(120) ,
    INSTRTYPE                VARCHAR2(120) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SECURITY_GROUP_ID        NUMBER        ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iby_accttype PRIMARY KEY (ACCTTYPEID, ACCTTYPEID)
);
